<?xml version="1.0" encoding="UTF-8"?>
<list>
   <sm id="0" text="Has sido desconectado" /> <!-- YOU_HAVE_BEEN_DISCONNECTED -->
   <sm name="THE_SERVER_WILL_BE_COMING_DOWN_IN_S1_SECONDS" text="El servidor cae en $s1 segundos." /> <!-- 1 -->
</list>